
/* Class = "NSMenuItem"; title = "CCSigner"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "CCSigner";

/* Class = "NSMenuItem"; title = "Quit CCSigner"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit CCSigner";

/* Class = "NSMenuItem"; title = "About CCSigner"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About CCSigner";

/* Class = "NSButtonCell"; title = "执行签名"; ObjectID = "A8V-aj-1U3"; */
"A8V-aj-1U3.title" = "执行签名";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSTextFieldCell"; title = "Sign"; ObjectID = "Auf-gy-mOs"; */
"Auf-gy-mOs.title" = "Sign";

/* Class = "NSTextFieldCell"; title = "Display Name："; ObjectID = "HWV-gc-y4x"; */
"HWV-gc-y4x.title" = "Display Name：";

/* Class = "NSWindow"; title = "CCSigner"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "CCSigner";

/* Class = "NSTextFieldCell"; placeholderString = "(可选填)Build 版本号"; ObjectID = "IpP-L6-8cQ"; */
"IpP-L6-8cQ.placeholderString" = "(可选填)Build 版本号";

/* Class = "NSButtonCell"; title = "刷新"; ObjectID = "Kcn-Ln-Lg6"; */
"Kcn-Ln-Lg6.title" = "刷新";

/* Class = "NSTextFieldCell"; title = "Version："; ObjectID = "LWi-yK-qeH"; */
"LWi-yK-qeH.title" = "Version：";

/* Class = "NSTextFieldCell"; placeholderString = "(可选填)安装后显示名称"; ObjectID = "LXr-1K-etq"; */
"LXr-1K-etq.placeholderString" = "(可选填)安装后显示名称";

/* Class = "NSTextFieldCell"; title = "Sign每月1号更新，请以官网公布的为准"; ObjectID = "N1U-ei-DU6"; */
"N1U-ei-DU6.title" = "Sign每月1号更新，请以官网公布的为准";

/* Class = "NSTextFieldCell"; title = "Expiresd："; ObjectID = "NKg-xN-Oft"; */
"NKg-xN-Oft.title" = "Expiresd：";

/* Class = "NSButtonCell"; title = "V1.0.21"; ObjectID = "NQj-ZU-Oqn"; */
"NQj-ZU-Oqn.title" = "V1.0.21";

/* Class = "NSButtonCell"; title = "[ 官网 ]"; ObjectID = "QuZ-6C-b3b"; */
"QuZ-6C-b3b.title" = "[ 官网 ]";

/* Class = "NSTextFieldCell"; title = "Certificates："; ObjectID = "T96-e7-Vcf"; */
"T96-e7-Vcf.title" = "Certificates：";

/* Class = "NSButtonCell"; title = "正在连接服务器..."; ObjectID = "TfA-hc-vJg"; */
"TfA-hc-vJg.title" = "正在连接服务器...";

/* Class = "NSTextFieldCell"; title = "IPA File Path："; ObjectID = "UDh-PE-HRN"; */
"UDh-PE-HRN.title" = "IPA File Path：";

/* Class = "NSButtonCell"; title = "打赏/捐赠"; ObjectID = "WAM-qS-BNN"; */
"WAM-qS-BNN.title" = "打赏/捐赠";

/* Class = "NSButtonCell"; title = "申请授权"; ObjectID = "YnW-Wa-apD"; */
"YnW-Wa-apD.title" = "申请授权";

/* Class = "NSTextFieldCell"; placeholderString = "(可选填)自定义Bundle Identifier"; ObjectID = "afy-bc-5WW"; */
"afy-bc-5WW.placeholderString" = "(可选填)自定义Bundle Identifier";

/* Class = "NSTextFieldCell"; title = "Provisioning Profiles："; ObjectID = "fxn-VS-ONs"; */
"fxn-VS-ONs.title" = "Provisioning Profiles：";

/* Class = "NSTextFieldCell"; placeholderString = "(可选填)版本号"; ObjectID = "h3d-Ar-AMI"; */
"h3d-Ar-AMI.placeholderString" = "(可选填)版本号";

/* Class = "NSTextFieldCell"; title = "BundleID："; ObjectID = "jcr-yA-jXc"; */
"jcr-yA-jXc.title" = "BundleID：";

/* Class = "NSComboBoxCell"; kHb-Li-adC.ibShadowedObjectValues[0] = "正在加载mobileprovision..."; ObjectID = "kHb-Li-adC"; */
"kHb-Li-adC.ibShadowedObjectValues[0]" = "正在加载mobileprovision...";

/* Class = "NSButtonCell"; title = "选择"; ObjectID = "nlT-Pt-bn1"; */
"nlT-Pt-bn1.title" = "选择";

/* Class = "NSButtonCell"; title = "申请授权"; ObjectID = "omM-uo-yF6"; */
"omM-uo-yF6.title" = "申请授权";

/* Class = "NSTextFieldCell"; title = "Build："; ObjectID = "r9i-p2-r5k"; */
"r9i-p2-r5k.title" = "Build：";

/* Class = "NSButtonCell"; title = "刷新"; ObjectID = "rHJ-hM-pZ5"; */
"rHJ-hM-pZ5.title" = "刷新";

/* Class = "NSTextFieldCell"; title = "天后到期"; ObjectID = "uGi-nB-gRy"; */
"uGi-nB-gRy.title" = "天后到期";

/* Class = "NSMenu"; title = "CCSigner"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "CCSigner";

/* Class = "NSComboBoxCell"; vUS-Fd-e3O.ibShadowedObjectValues[0] = "正在加载证书..."; ObjectID = "vUS-Fd-e3O"; */
"vUS-Fd-e3O.ibShadowedObjectValues[0]" = "正在加载证书...";

/* Class = "NSTextFieldCell"; placeholderString = "(可选填)多少天后到期，到期后无法打开应用"; ObjectID = "xjs-8S-Bz3"; */
"xjs-8S-Bz3.placeholderString" = "(可选填)多少天后到期，到期后无法打开应用";
